# AmberApiServer.PostStreamResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**RI** | [**Uint16Array**](Uint16Array.md) |  | 
**SI** | [**Uint16Array**](Uint16Array.md) |  | 
**AD** | [**Uint16Array**](Uint16Array.md) |  | 
**AH** | [**Uint16Array**](Uint16Array.md) |  | 
**AM** | [**Float32Array**](Float32Array.md) |  | 
**AW** | [**Uint16Array**](Uint16Array.md) |  | 
**ID** | [**Int32Array**](Int32Array.md) |  | 
